﻿.messagebox-icon { float: left; width: 100px; height: 80px }
.messagebox-icon-error { background: url("../images/messagebox_error.png") no-repeat center; }
.messagebox-icon-success { background: url("../images/messagebox_success.png") no-repeat center; }
.messagebox-icon-warning { background: url("../images/messagebox_warning.png") no-repeat center; }
.messagebox-content { margin-left: 102px; margin-top: 10px; }

#messagebox_error .modal-dialog .modal-content .modal-body .media .media-body {
    text-align: center;
    /*    p {
        margin: 0px 0px 0px 20px;
    }*/
}